<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<link rel="stylesheet" type="text/css" href="pda.css">
<meta name = "viewport" content = "width = device-width">
<title>~~~Playlist Management~~~</title>

<SCRIPT language=javascript>
<!--hide

function QueryClicked(Path)
	{
	QueryID = document.getElementById("Q1");
	QueryID.value = Path;
	Expand.submit();
	}
function colapse(Path)
	{
	QueryID = document.getElementById("Q2");
	QueryID.value = "";
	Colapse.submit();
	}
function doaction(Action)
	{
	window.location = Action;
	}
function ChangeRemote()
	{
	NewRemote = document.getElementById("Remote");
	QueryID = document.getElementById("Q3");
	QueryID.value = NewRemote.value;
	RemoteChange.submit();
	}

function GoTo(NewPage)
	{
	window.open("startmpc", "remote", "height=370, width=310, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
	}


//-->
</SCRIPT>
</head>

<body>
<div align=center>
<input type=button value="~~~Main Menu~~~" onclick="javascript:doaction('mainmenu')">
<input type=button value="~~~Current Playlist~~~" onclick="javascript:doaction('currentplaylist')"><br>
</div>

<form id="RemoteChange" action=showplaylists method=post><input type=hidden name=RemoteID id="Q3"><input type=hidden name=Action value=!!!Action!!!></form>
<form id="Expand" action=showplaylists1 method=post><input type=hidden name=Folder id="Q1"><input type=hidden name=Type value=!!!Action!!!></form>
<form id="Colapse" action=showplaylists method=post><input type=hidden name=Folder id="Q2"><input type=hidden name=Action value=!!!Action!!!></form>
<form action="showplaylists" method="post"><div align=center>~~~Lists By:~~~<select size=1 name="Action" onchange="js:submit()">
	<option value="Playlist" !!!PlaySelected!!!>Playlist</option>
	<option value="Share" !!!ShareSelected!!!>Share</option>
	<option value="Album" !!!AlbumSelected!!!>Album</option>
	<option value="Artist" !!!ArtistSelected!!!>Artist</option>
	</select></div></form>
<form id="Add" action=addtoplaylist method=post>
<div align=center>
~~~Controlling:~~~<select id=Remote name="RemoteID" size=1 onchange="js:ChangeRemote()">!!!Remotes!!!</select>
<table id="playlist1" width=240>!!!Playlists!!!</table>
<input type=hidden name=Type value=!!!Action!!!><input type=hidden name=Folder value="!!!Folder!!!"><input type=submit value="~~~Add selected to playlist~~~"></form>
</div>
</body>

</html>
